<bugID>1257723<Summary>move more event handling to content script</Summary><Description>several dom events (load, visibility, close, etc) that are needed by social need to move into the content script to support remote=true on the social frames.</Description></bugID>